## docbook-xsl 1.76.1+dfsg

=== debian/changelog ===
docbook-xsl (1.76.1+dfsg-1) unstable; urgency=low

  * New upstream release.
    - Fixed bug when context was lost (closes: #602537).
  * Copied some files from docbook-xsl-ns.

  * debian/control: Added docbook-xsl-ns.
    (Vcs-Browser, Vcs-Svn): Adjusted for unstable.
    (Build-Depends): Dropped dpatch in favour of source format 3.0 (quilt).
    Added docbook5-xml for docbook-xsl-ns. Increased debhelper version for
    dh_bugfiles.
    (Standards-Version): Bumped to 3.9.2.
    (Homepage): Fixed not-longer-existing URL.
    (Description): Mention XSL-FO (closes: #604004, #623977).
    (Recommends): Downgrade docbook-xsl-doc* packages to Suggests (closes:
    #610726, #623976).
  * debian/copyright: Adjusted and added parts of docbook-xsl-ns.
  * debian/docbook-xsl.docs: Adjusted source paths.
  * debian/docbook-xsl.examples: Ditto.
  * debian/docbook-xsl.install: Ditto.
  * debian/docbook-xsl.xmlcatalogs: Ditto.
  * debian/docbook-xsl-ns.copyright: Copied and removed.
  * debian/docbook-xsl-ns.docs: Copied and adjusted source paths.
  * debian/docbook-xsl-ns.examples: Ditto.
  * debian/docbook-xsl-ns.install: Ditto.
  * debian/docbook-xsl-ns.xmlcatalogs: Ditto.
  * debian/docbook-xsl-ns.README.Debian: Copied.
  * debian/get-orig-source.sh: Create one source package for docbook-xsl and
    docbook-xsl-ns.
  * debian/presubj: Renamed to debian/docbook-xsl.bug-presubj.
  * debian/rules: Dropped dpatch and useless get-orig-source target.
    (override_dh_auto_test): Run the check-xml target.
    (check-xml): Added the --nonet switch to avoid internet access. Added
    check of DocBook 5 example (copied from docbook-xsl-ns).
    (override_dh_installchangelogs): Adjusted source paths.
    (.PHONY): Added the check-xml target.
  * debian/watch: Added line for docbook-xsl-ns.
  * debian/README.Debian: Renamed to debian/docbook-xsl.README.Debian.
  * debian/README.source: Adjusted after dropping dpatch and after merging
    docbook-xsl and docbook-xsl-ns. Added information about multiple upstream
    tarballs.
  * debian/bugs/docbook-xsl-ns/presubj: Copied and renamed to
    debian/docbook-xsl-ns.bug-presubj. Typo fix.
  * debian/examples/foo.1.example_manpage.xml: Renamed to
    debian/examples/docbook-xsl/foo.1.example_manpage.xml.
  * debian/examples/docbook-xsl-ns/foo.1.example_manpage.xml: Copied.
  * debian/source/format: Changed to 3.0 (quilt).
  * debian/patches/605696_fix_section_name_for_lexgrog.patch: Added.
    - */common/es.xml: Fix Spanish translation for RefName to make it being
      recognized by lexgrog (closes: #605696).
  * debian/patches/611924_html_same_ids_for_quote.patch: Added.
    - */*html/inline.xsl (quote): Don't call the anchor
      template to not duplicate IDs (closes: #611924).
  * debian/patches/620556_fo_segmentedlist_with_segtitles.patch: Added.
    - */fo/lists.xsl (segmentedlist): Create the number of columns needed in
      table mode (closes: #620556).
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/patches/00options,
    debian/patches/00template: Dropped.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 17 Nov 2011 14:04:56 +0100

docbook-xsl (1.76.0~RC1+dfsg-1) experimental; urgency=low

  * First release candidate of the upcoming 1.76.0 release based on r8900.
    - Apostroph fix applied at all places (closes: #507673).
    - Refer to local image path (closes: #561590).
    - Handles simpara in footnote for manpages correctly (closes: #580305).
    - Improved French translation (closes: #594649).

  * debian/compat: Increased to 7.
  * debian/control (Vcs-Browser, Vcs-Svn): Adjusted for experimental.
    (Build-Depends): Increased dh version to >7.
    (Standards-Version): Bumped to 3.9.1.
    (Suggests): Added libxslthl-java (closes: #576831).
  * debian/rules: Rewritten for dh 7.
  * debian/get-orig-source.sh: Also remove newly released webhelp directory.
  * debian/README.source: Added note about webhelp.
  * debian/patches/561590_param_local_draft_image.dpatch: Dropped (r8810).
  * debian/patches/562227_xhtml_fix_saxon_ns_leakage.dpatch: Ditto (r8808).
  * debian/patches/8530_manpages_lists_indentation_fix.dpatch: Ditto.
  * debian/patches/8539_554441_xhtml11_fix_ulink_param_target.dpatch: Ditto.
  * debian/patches/8563_562816_german_translation_fix.dpatch: Ditto.
  * debian/patches/portable_apostrophe_fix.dpatch: Ditto (r8841).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 31 Aug 2010 22:52:27 +0200

docbook-xsl (1.75.2+dfsg-5) unstable; urgency=low

  * debian/patches/514030_debianize_dbtoepub.dpatch: Dropped. This patch leads
    to inclusion of the docbook-xsl stylesheets and misses to match the
    elements in a DB5 document (closes: #567859).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 31 Jan 2010 22:44:03 +0100

docbook-xsl (1.75.2+dfsg-4) unstable; urgency=low

  * debian/patches/8539_554441_xhtml11_fix_ulink_param_target.dpatch: Added.
    - xhtml-1_1/param.xsl: Empty ulink.target to not create target attribute
      in anchor element (closes: #554441).
  * debian/patches/561590_param_local_draft_image.dpatch: Added.
    - */param.xsl: Use a local path for the draft image (closes: #561590).
  * debian/patches/562227_xhtml_fix_saxon_ns_leakage.dpatch: Added.
    - xhtml/html.xsl, xhtml-1_1/html.xsl: Fix leakage of xmlns:saxon namespace
      in XHTML output (closes: #562227).
  * debian/patches/8563_562816_german_translation_fix.dpatch: Added.
    - common/de.xml: Fix an incorrect German translation (closes: #562816).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 22 Jan 2010 16:24:15 +0100

docbook-xsl (1.75.2+dfsg-3) unstable; urgency=low

  * debian/patches/514030_debianize_dbtoepub.dpatch: Adjusted.
    - Removed patchset according to scripts. This is stuff for dbtoepub.
  * debian/patches/8530_manpages_lists_indentation_fix.dpatch: Added.

