=== debian/control ===
Source: docbook-xsl
Section: text
Priority: optional
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Uploaders: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Build-Depends: debhelper (>> 7.2.3~), libxml2-utils, docbook-xml (>> 4.4), docbook5-xml
Build-Depends-Indep: xml-core
Standards-Version: 3.9.2
Homepage: http://wiki.docbook.org/DocBookXslStylesheets
Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl/trunk/
Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-xsl/trunk/
DM-Upload-Allowed: yes

Package: docbook-xsl
Architecture: all
Depends: ${misc:Depends}
Recommends: docbook-xml (>= 4.1.2-4)
Suggests: docbook-xsl-doc-html | docbook-xsl-doc-pdf | docbook-xsl-doc-text | docbook-xsl-doc,
 libsaxon-java, libxalan2-java, libxslthl-java, docbook-xsl-saxon, fop, xalan, dbtoepub
Description: stylesheets for processing DocBook XML to various output formats
 These are modular XSL stylesheets for processing documents composed
 with the DocBook XML DTD and its derivatives ("Simplified" DocBook
 XML, JRefEntry DTD, etc.).
 .
 The stylesheets provide XSLT transformations for (X)HTML, WordML, HTML Help,
 JavaHelp, Man page (nroff), Website, Eclipse Platform Help file and XSL
 Formatting Object (XSL-FO) output. The latter can be further processed to
 a number of print formats using FOP or TeX-based tools.
 .
 The stylesheets are modular in the sense that you can extend and, to some
 extent, customize them. The documentation is included in a separate package.

Package: docbook-xsl-ns
Architecture: all
Depends: ${misc:Depends}
Recommends: docbook5-xml (>> 5)
Suggests: docbook-xsl-doc-html | docbook-xsl-doc-pdf | docbook-xsl-doc-text | docbook-xsl-doc,
 libsaxon-java, libxalan2-java, libxslthl-java, docbook-xsl-saxon, fop, xalan, dbtoepub
Description: stylesheets for processing DocBook 5 XML to various output formats
 These are modular XSL stylesheets for processing documents composed
 with DocBook 5 XML and its derivatives. Unlike in docbook-xsl the DocBook
 namespace prefix has been added to element names in pattern matches and
 expressions. However processing of DocBook 4 documents is also possible
 with these stylesheets. For a more detailed explanation read
 http://www.sagehill.net/docbookxsl/ProcesingDb5.html.
 .
 The stylesheets provide XSLT transformations for (X)HTML, WordML, HTML Help,
 JavaHelp, Man page (nroff), Website, Eclipse Platform Help file and XSL
 Formatting Object (XSL-FO) output. The latter can be further processed to
 a number of print formats using FOP or TeX-based tools.
 .
 The stylesheets are modular in the sense that you can extend and, to some
 extent, customize them. The documentation is included in a separate package.
