## docbook-xsl 1.78.1%2Bdfsg

=== debian/changelog ===
docbook-xsl (1.78.1+dfsg-1~pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-docbook-xsl-source-
    distribution=wheezy-1, Debian jessie source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Tue, 16 May 2017 17:29:58 +0200

docbook-xsl (1.78.1+dfsg-1) unstable; urgency=low

  * New upstream release (closes: #696929).
    - Fixes fo:* element sequences in FO output (closes: #605198).
    - Removed passivetex extensions code (closes: #207601, #650786).
    - XHTML conversion scripts have been fixed (closes: #654338).
    - Handle book/info elements of DB5 correctly (closes:  #666068).
    - Fixed orientation of footnotes in blockquote (closes: #684381).
    - Fixed manual page output (closes: #695742).
  * debian/control: Added Multi-Arch: foreign. Dropped DM-Upload-Allowed.
    (Uploaders): Fixed my address.
    (Standards-Version): Bumped to 3.9.4.
  * debian/docbook-xsl.install, debian/docbook-xsl-ns.install: Added new and
    missing (VERSION.xsl) files.
  * debian/get-orig-source.sh: Minor fixes after upstream changed to bzip.
  * debian/rules: Install README files to documentation.
  * debian/watch: Check for bzip2 archives too (closes: #703514).
  * debian/patches/611924_html_same_ids_for_quote.patch: Dropped.
  * debian/patches/605696_fix_section_name_for_lexgrog.patch: Ditto.
  * debian/patches/577807_lang_spanish.patch: Added.
    - Fix spanish template generated text (closes: #577807).
  * debian/patches/638570_lang_russian.patch: Added.
    - Fix two translations (closes: #638570).
  * debian/patches/681116_multiarch_manpage_template.patch: Added.
    - Offer a way to omit build-time outpout to manpages (closes: #681116).
  * debian/patches/698962_fix_typo.patch: Added.
    - Fix a few typos (closes: #698962).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 26 May 2013 20:26:30 +0200
