## docbook-xsl 1.78.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,31 @@
 Source: docbook-xsl
 Section: text
 Priority: optional
-Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Uploaders: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Build-Depends: debhelper (>> 7.2.3~), libxml2-utils, docbook-xml (>> 4.4), docbook5-xml
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Uploaders: Daniel Leidert <dleidert@debian.org>
+Build-Depends: debhelper (>> 7.2.3~),
+               docbook-xml (>> 4.4),
+               docbook5-xml,
+               libxml2-utils
 Build-Depends-Indep: xml-core
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://wiki.docbook.org/DocBookXslStylesheets
 Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-xsl/trunk/
-DM-Upload-Allowed: yes
 
 Package: docbook-xsl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: docbook-xml (>= 4.1.2-4)
-Suggests: docbook-xsl-doc-html | docbook-xsl-doc-pdf | docbook-xsl-doc-text | docbook-xsl-doc,
- libsaxon-java, libxalan2-java, libxslthl-java, docbook-xsl-saxon, fop, xalan, dbtoepub
+Suggests: dbtoepub,
+          docbook-xsl-doc-html | docbook-xsl-doc-pdf | docbook-xsl-doc-text | docbook-xsl-doc,
+          docbook-xsl-saxon,
+          fop,
+          libsaxon-java,
+          libxalan2-java,
+          libxslthl-java,
+          xalan
 Description: stylesheets for processing DocBook XML to various output formats
  These are modular XSL stylesheets for processing documents composed
  with the DocBook XML DTD and its derivatives ("Simplified" DocBook
@@ -34,8 +43,14 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: docbook5-xml (>> 5)
-Suggests: docbook-xsl-doc-html | docbook-xsl-doc-pdf | docbook-xsl-doc-text | docbook-xsl-doc,
- libsaxon-java, libxalan2-java, libxslthl-java, docbook-xsl-saxon, fop, xalan, dbtoepub
+Suggests: dbtoepub,
+          docbook-xsl-doc-html | docbook-xsl-doc-pdf | docbook-xsl-doc-text | docbook-xsl-doc,
+          docbook-xsl-saxon,
+          fop,
+          libsaxon-java,
+          libxalan2-java,
+          libxslthl-java,
+          xalan
 Description: stylesheets for processing DocBook 5 XML to various output formats
  These are modular XSL stylesheets for processing documents composed
  with DocBook 5 XML and its derivatives. Unlike in docbook-xsl the DocBook
