## docbook-xsl 1.79.1%2Bdfsg

=== debian/watch ===
--- 
+++ 
@@ -7,8 +7,5 @@
 
 version=3
 opts=dversionmangle=s/\+dfsg$// \
- http://sf.net/docbook/docbook-xsl-ns-([\d\.]+)\.tar\.gz
-
-opts=dversionmangle=s/\+dfsg$// \
- http://sf.net/docbook/docbook-xsl-([\d\.]+)\.tar\.gz \
+ http://sf.net/docbook/docbook-xsl-([\d\.]+)\.tar\.(?:bz2|gz) \
  debian /bin/sh debian/get-orig-source.sh
