## docbook-xsl 1.79.1+dfsg

=== debian/changelog ===
docbook-xsl (1.79.1+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Orphan package, see #802370.
  * Import package history into git and distribute it on collab-maint.
    Set Vcs-Git and Vcs-Browser accordingly.
  * debian/patches/831831_docbook-xsl-mandir.patch
    - Fix bad so link in man pages. (Closes: #831831)

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2016 01:41:50 +0200

docbook-xsl (1.79.1+dfsg-1) unstable; urgency=low

  * QA upload.
  * New upstream release
    - drop spanish and fix typo patches: upstream
  * Bump std-version to 3.9.6, no changes required.
  * Bump compat level and debhelper to 9.
  * Remove VCS fields.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jan 2016 15:17:09 +0100

docbook-xsl (1.78.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/765567_non-recursive_string_subst.patch: Added.
    - Avoid recursion in string.subst (closes: #765567).

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 02 Jan 2016 20:46:55 +0100
