=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: docbook-xsl
 Section: text
 Priority: optional
-Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 7.2.3~),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9),
                docbook-xml (>> 4.4),
                docbook5-xml,
                libxml2-utils
 Build-Depends-Indep: xml-core
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/docbook-xsl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/docbook-xsl.git
 Homepage: http://wiki.docbook.org/DocBookXslStylesheets
-Vcs-Browser: http://svn.debian.org/wsvn/debian-xml-sgml/packages/docbook-xsl/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/debian-xml-sgml/packages/docbook-xsl/trunk/
 
 Package: docbook-xsl
 Architecture: all
