=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,17 @@
 	dh_installxmlcatalogs
 	# upstream ships {param,pi,table}.xml as example for DocBook
 	# because we don't need them inside docbook-xsl, we exclude them
-	dh_install -Xparam.xml -Xpi.xml -Xtable.xml -XChangeLog* -X.param.* -X.lib.* -X.gitignore
+	dh_install -XREADME -Xparam.xml -Xpi.xml -Xtable.xml -XChangeLog* -X.param.* -X.lib.* -X.gitignore
+
+override_dh_installdocs:
+	dh_installdocs
+	for i in docbook-xsl docbook-xsl; do \
+                files=`find $${i} -mindepth 2 -name README`; \
+                for j in $${files}; do \
+                        verz=`echo $${j} | sed -e 's#.*/\([^/]*\)/README#\1#g'`; \
+                        GZIP=-9 gzip -c $${j} > $(CURDIR)/debian/$${i}/usr/share/doc/$${i}/README.$${verz}.gz; \
+                done; \
+        done
 
 override_dh_installchangelogs:	
 	dh_installchangelogs -p docbook-xsl    docbook-xsl/RELEASE-NOTES.txt
