## docbook-xsl 1.79.2+dfsg

=== debian/changelog ===
docbook-xsl (1.79.2+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable. (Closes: #962020, #924924)
  * debian/examples: Use new URL (cdn) for stylesheet.
  * debian/*.xmlcatalogs: Register both old and new uri.
    This helps to preserve backward compatibility.
  * debian/rules: Use "gzip -9" instead of setting deprecated
    GZIP environment variable.
  * debian/patches: Add patch to maintain compatibility with
    old URIs used in v1.79.1 or earlier (docbook.sourceforge.net).

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Jun 2020 22:13:37 -0400

docbook-xsl (1.79.2+dfsg-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release 1.79.2.
    + Upstream now calls the old docbook-xsl-ns project to be
      docbook-xsl and calls docbook-xsl to be docbook-xsl-nons.
      The old package names are kept for now for compatibility.
  * debian/control:
    + Let docbook-xsl package provides docbook-xsl-nons package.
  * debian/docbook-xsl.links: Create symlink from nons path name
    to real dir path name.
  * debian/*.xmlcatalogs: Use new uri names to reflect switch
    away from SourceForge by upstream.
  * debian/patches: Refresh patches.
  * debian/upstream/metadata: Set upstream metadata fields:
    Repository, Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Jun 2020 09:21:45 -0400

docbook-xsl (1.79.1+dfsg-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Migrate git packaging repo under Salsa Debian group.
    + Update project homepage field (use GitHub Wiki).
    + Mark package docbook-xsl-ns as M-A: foreign.
      (Closes: #944873)
  * debian/rules: Fix a typo in finding README file.
  * debian/*.README.Debian: Fix typo.

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Jun 2020 01:04:07 -0400
