=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                docbook-xml (>> 4.4),
                docbook5-xml,
                libxml2-utils
 Build-Depends-Indep: xml-core
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/docbook-xsl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/docbook-xsl.git
-Homepage: http://wiki.docbook.org/DocBookXslStylesheets
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/docbook-xsl.git
+Vcs-Browser: https://salsa.debian.org/debian/docbook-xsl
+Homepage: https://github.com/docbook/wiki/wiki/DocBookXslStylesheets
 
 Package: docbook-xsl
 Architecture: all
 Multi-Arch: foreign
+Provides: docbook-xsl-nons
 Depends: ${misc:Depends}
 Recommends: docbook-xml (>= 4.1.2-4)
 Suggests: dbtoepub,
@@ -24,7 +25,7 @@
           libsaxon-java,
           libxalan2-java,
           libxslthl-java,
-          xalan
+          xalan,
 Description: stylesheets for processing DocBook XML to various output formats
  These are modular XSL stylesheets for processing documents composed
  with the DocBook XML DTD and its derivatives ("Simplified" DocBook
@@ -40,6 +41,7 @@
 
 Package: docbook-xsl-ns
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: docbook5-xml (>> 5)
 Suggests: dbtoepub,
