=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 override_dh_auto_test:
@@ -19,13 +19,12 @@
 	# because we don't need them inside docbook-xsl, we exclude them
 	dh_install -XREADME -Xparam.xml -Xpi.xml -Xtable.xml -XChangeLog* -X.param.* -X.lib.* -X.gitignore
 
-override_dh_installdocs:
-	dh_installdocs
-	for i in docbook-xsl docbook-xsl; do \
+execute_after_dh_installdocs:
+	for i in docbook-xsl docbook-xsl-ns; do \
                 files=`find $${i} -mindepth 2 -name README`; \
                 for j in $${files}; do \
                         verz=`echo $${j} | sed -e 's#.*/\([^/]*\)/README#\1#g'`; \
-                        GZIP=-9 gzip -c $${j} > $(CURDIR)/debian/$${i}/usr/share/doc/$${i}/README.$${verz}.gz; \
+                        gzip -9 -c $${j} > $(CURDIR)/debian/$${i}/usr/share/doc/$${i}/README.$${verz}.gz; \
                 done; \
         done
